function setCenter(strlatlon)
		{
			if(!maplet)return;
			var tmp = b.p(strlatlon);
			maplet.setCenter(tmp[1], tmp[0]);
		}
function setZoomLevel(iLevel)
		{
        if(iLevel > 0 && iLevel <= 43)
        {
          maplet.setZoomLevel(parseInt((iLevel-1)/3));
        }
		}
	function getZoomLevel()
		{
			return (maplet.getZoomLevel()+1)*3+1;
		}
	function clean()
		{
			if(!maplet)return;
			maplet.clean();
		}
function refresh(){
			maplet.refresh();
		}
function addLabelShow(ImgPath, strlatlon, slabel,html,showLabel)
		{
			if(!maplet)return;
	  	var tmp = b.p(strlatlon);
			maplet.addPoint(ImgPath,tmp[1], tmp[0],slabel,html,showLabel);
		}
 function addIconWithSwapImageHtml(type,swaptype, strlatlon, slabel,html)
		{
			if(!maplet)return;
			var tmp = b.p(strlatlon);
			maplet.addPointWithSwapImage(type,swaptype,tmp[1], tmp[0],slabel,html);
		}
function addIconWithSwapImage(type,swaptype,strlatlon, slabel)
{  
	if(!maplet)return;
	var tmp = b.p(strlatlon);
	maplet.addPointWithSwapImage(type,swaptype,tmp[1], tmp[0],slabel);
}
function addPolyline(style,strline)
{ 
	maplet.addPolylineString(style, strline);
	maplet.refresh();
}
function showBasePois(boolean)
{
	maplet.showBasePois(boolean);
}
function getCurrentMap()
{
	if(!maplet)return;
	return (maplet.getCurrentMap());
}
